.footer .social-icons ul li a:hover,
.footer .footer-menu li a:hover{
    color: #0A36EF !important;
}
.footer .footer-menu {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
.footer .footer-menu li {
    list-style: none;
    margin-bottom: 10px
}
.footer .footer-menu li a {
    line-height: 18px;
    font-size: 14px;
    color: white;
}

.footer .footer-menu li a:hover{
text-decoration: underline;
color:white !important;

}

.background-primary ::selection,
.post_type_1:hover ::selection,
.post_type_3:hover ::selection
{
  background: white !important; /* WebKit/Blink Browsers */
  color:#0a36ef!important;
}
.background-primary ::-moz-selection,
.post_type_1:hover ::selection, 
.post_type_3:hover ::selection{
    background: white !important; /* WebKit/Blink Browsers */
    color:#0a36ef!important;
}

/***** Footer logo contents horizontal *****/
.footer-logo {
	display: flex;
}
.footer-logo span, .footer-logo .social-icons {
	margin: auto;
}




label[for="mailerlite-2-field-email"]{display:none !important}

.mailerlite-subscribe-submit{
background: white;
    outline: none;
    border: none;
    border-radius: 43px;
    padding: 7px 13px;
    font-family: 'Avenir Next Condensed';
    color: #0a36ef!important;
}

#mailerlite-2-field-email{
background: transparent;
    border: none;
    color: white;
    border-bottom: 1px solid white;
    border-radius: 0px;}

    ::-webkit-input-placeholder { /* Edge */
        color: white !important
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: white !important
}

::placeholder {
  color: white !important
}
.mailerlite-form-field{
display: block;
    float: left;}

    .mailerlite-form-response h4 p span{
        color: red;
    font-weight: bold;
    }
